package kr.co.compcarecompany.Data.Company;


import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

import java.util.List;

public class WorkData {
    @SerializedName("wo_idx")
    @Expose
    private String woIdx;
    @SerializedName("wo_code")
    @Expose
    private String woCode;
    @SerializedName("ag_idx")
    @Expose
    private String agIdx;
    @SerializedName("wo_type")
    @Expose
    private String woType;
    @SerializedName("pt_idx")
    @Expose
    private String ptIdx;
    @SerializedName("cp_idx")
    @Expose
    private String cpIdx;
    @SerializedName("cp_name")
    @Expose
    private String cpName;
    @SerializedName("cp_airline")
    @Expose
    private String cpAirline;
    @SerializedName("cp_zip")
    @Expose
    private Object cpZip;
    @SerializedName("cp_addr")
    @Expose
    private String cpAddr;
    @SerializedName("wo_product_idx")
    @Expose
    private Object woProductIdx;
    @SerializedName("wo_product_gu")
    @Expose
    private Object woProductGu;
    @SerializedName("wo_product_name")
    @Expose
    private Object woProductName;
    @SerializedName("ins_dt")
    @Expose
    private String insDt;
    @SerializedName("ins_type")
    @Expose
    private String insType;
    @SerializedName("wo_calldt")
    @Expose
    private String woCalldt;
    @SerializedName("wo_sucdt")
    @Expose
    private String woSucdt;
    @SerializedName("writer_id")
    @Expose
    private String writerId;
    @SerializedName("wo_memo")
    @Expose
    private String woMemo;
    @SerializedName("wo_memo_orders")
    @Expose
    private Object woMemoOrders;
    @SerializedName("wo_memo_report")
    @Expose
    private Object woMemoReport;
    @SerializedName("wo_worker_id")
    @Expose
    private String woWorkerId;
    @SerializedName("wo_worker_name")
    @Expose
    private String woWorkerName;
    @SerializedName("wo_memotype")
    @Expose
    private Object woMemotype;
    @SerializedName("wo_status")
    @Expose
    private String woStatus;
    @SerializedName("wo_time")
    @Expose
    private Object woTime;
    @SerializedName("wo_temperature")
    @Expose
    private Object woTemperature;
    @SerializedName("wo_volt")
    @Expose
    private Object woVolt;
    @SerializedName("wo_oil")
    @Expose
    private Object woOil;
    @SerializedName("wo_oil_leakage")
    @Expose
    private Object woOilLeakage;
    @SerializedName("cu_name")
    @Expose
    private String cuName;
    @SerializedName("cu_code")
    @Expose
    private String cuCode;
    @SerializedName("cu_type")
    @Expose
    private Object cuType;
    @SerializedName("cu_ceo")
    @Expose
    private String cuCeo;
    @SerializedName("cu_tel")
    @Expose
    private String cuTel;
    @SerializedName("cu_email")
    @Expose
    private Object cuEmail;
    @SerializedName("cu_man")
    @Expose
    private Object cuMan;
    @SerializedName("cu_hp")
    @Expose
    private Object cuHp;
    @SerializedName("cu_running")
    @Expose
    private Object cuRunning;
    @SerializedName("cu_zip")
    @Expose
    private String cuZip;
    @SerializedName("cu_addr")
    @Expose
    private String cuAddr;
    @SerializedName("cu_mapx")
    @Expose
    private String cuMapx;
    @SerializedName("cu_mapy")
    @Expose
    private String cuMapy;
    @SerializedName("wo_man")
    @Expose
    private String woMan;
    @SerializedName("wo_tel")
    @Expose
    private String woTel;
    @SerializedName("wo_worker_check")
    @Expose
    private String woWorkerCheck;
    @SerializedName("wo_calldt_day")
    @Expose
    private String woCalldtDay;
    @SerializedName("wo_calldt_time")
    @Expose
    private String woCalldtTime;
    @SerializedName("is_worker")
    @Expose
    private String isWorker;
    @SerializedName("worker_data")
    @Expose
    private List<Object> workerData = null;
    @SerializedName("pt_name")
    @Expose
    private String ptName;
    @SerializedName("wo_sucdt_str")
    @Expose
    private String woSucdtStr;
    @SerializedName("wo_sucdt_day")
    @Expose
    private String woSucdtDay;
    @SerializedName("wo_sucdt_time")
    @Expose
    private String woSucdtTime;
    @SerializedName("wo_type_str")
    @Expose
    private String woTypeStr;
    @SerializedName("wo_status_str")
    @Expose
    private String woStatusStr;
    @SerializedName("ins_type_str")
    @Expose
    private String insTypeStr;
    @SerializedName("file_data")
    @Expose
    private String ptSellokMoney;
    @SerializedName("pt_sellwill_money")
    @Expose
    private String ptSellwillMoney;
    @SerializedName("pt_sell_money")
    @Expose
    private String ptSellMoney;
    @SerializedName("pt_addr_sub")
    @Expose
    private String ptAddrSub;
    @SerializedName("pt_man_sub")
    @Expose
    private String ptManSub;
    @SerializedName("pt_memo")
    @Expose
    private String ptMemo;
    @SerializedName("cp_addr_sub")
    @Expose
    private String cpAddrSub;
    @SerializedName("wo_worker_name2")
    @Expose
    private String woWorkerName2;
    @SerializedName("wr_status")
    @Expose
    private String wrStatus;
    @SerializedName("wrEnddt")
    @Expose
    private String wrEnddt;
    @SerializedName("ag_ceo")
    @Expose
    private String agCeo;
    @SerializedName("invoice_cnt")
    @Expose
    private String invoiceCnt;

    public String getWoIdx() {
        return woIdx;
    }

    public String getWoCode() {
        return woCode;
    }

    public String getAgIdx() {
        return agIdx;
    }

    public String getWoType() {
        return woType;
    }

    public String getPtIdx() {
        return ptIdx;
    }

    public String getCpIdx() {
        return cpIdx;
    }

    public String getCpName() {
        return cpName;
    }

    public String getCpAirline() {
        return cpAirline;
    }

    public Object getCpZip() {
        return cpZip;
    }

    public String getCpAddr() {
        return cpAddr;
    }

    public Object getWoProductIdx() {
        return woProductIdx;
    }

    public Object getWoProductGu() {
        return woProductGu;
    }

    public Object getWoProductName() {
        return woProductName;
    }

    public String getInsDt() {
        return insDt;
    }

    public String getInsType() {
        return insType;
    }

    public String getWoCalldt() {
        return woCalldt;
    }

    public String getWoSucdt() {
        return woSucdt;
    }

    public String getWriterId() {
        return writerId;
    }

    public String getWoMemo() {
        return woMemo;
    }

    public Object getWoMemoOrders() {
        return woMemoOrders;
    }

    public Object getWoMemoReport() {
        return woMemoReport;
    }

    public String getWoWorkerId() {
        return woWorkerId;
    }

    public String getWoWorkerName() {
        return woWorkerName;
    }

    public Object getWoMemotype() {
        return woMemotype;
    }

    public String getWoStatus() {
        return woStatus;
    }

    public Object getWoTime() {
        return woTime;
    }

    public Object getWoTemperature() {
        return woTemperature;
    }

    public Object getWoVolt() {
        return woVolt;
    }

    public Object getWoOil() {
        return woOil;
    }

    public Object getWoOilLeakage() {
        return woOilLeakage;
    }

    public String getCuName() {
        return cuName;
    }

    public String getCuCode() {
        return cuCode;
    }

    public Object getCuType() {
        return cuType;
    }

    public String getCuCeo() {
        return cuCeo;
    }

    public String getCuTel() {
        return cuTel;
    }

    public Object getCuEmail() {
        return cuEmail;
    }

    public Object getCuMan() {
        return cuMan;
    }

    public Object getCuHp() {
        return cuHp;
    }

    public Object getCuRunning() {
        return cuRunning;
    }

    public String getCuZip() {
        return cuZip;
    }

    public String getCuAddr() {
        return cuAddr;
    }

    public String getCuMapx() {
        return cuMapx;
    }

    public String getCuMapy() {
        return cuMapy;
    }

    public String getWoMan() {
        return woMan;
    }

    public String getWoTel() {
        return woTel;
    }

    public String getWoWorkerCheck() {
        return woWorkerCheck;
    }

    public String getWoCalldtDay() {
        return woCalldtDay;
    }

    public String getWoCalldtTime() {
        return woCalldtTime;
    }

    public String getIsWorker() {
        return isWorker;
    }

    public List<Object> getWorkerData() {
        return workerData;
    }

    public String getPtName() {
        return ptName;
    }

    public String getWoSucdtStr() {
        return woSucdtStr;
    }

    public String getWoSucdtDay() {
        return woSucdtDay;
    }

    public String getWoSucdtTime() {
        return woSucdtTime;
    }

    public String getWoTypeStr() {
        return woTypeStr;
    }

    public String getWoStatusStr() {
        return woStatusStr;
    }

    public String getInsTypeStr() {
        return insTypeStr;
    }

    public String getPtSellokMoney() {
        return ptSellokMoney;
    }

    public String getPtSellwillMoney() {
        return ptSellwillMoney;
    }

    public String getPtSellMoney() {
        return ptSellMoney;
    }

    public String getPtAddrSub() {
        return ptAddrSub;
    }

    public String getPtManSub() {
        return ptManSub;
    }

    public String getPtMemo() {
        return ptMemo;
    }

    public String getCpAddrSub() {
        return cpAddrSub;
    }

    public String getWoWorkerName2() {
        return woWorkerName2;
    }

    public String getWrStatus() {
        return wrStatus;
    }

    public String getWrEnddt() {
        return wrEnddt;
    }

    public String getAgCeo() {
        return agCeo;
    }

    public String getInvoiceCnt() {
        return invoiceCnt;
    }
}